@font-face{font-family:bitterbold;src:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewfonts/bitter-bold.woff2) format("woff2"),url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewfonts/bitter-bold.woff) format("woff"),url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewfonts/bitter-bold.ttf) format("truetype")}
@font-face{font-family:bitteritalic;src:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewfonts/bitter-italic.woff2) format("woff2"),url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewfonts/bitter-italic.woff) format("woff"),url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewfonts/bitter-italic.ttf) format("truetype")}
@font-face{font-family:bitterregular;src:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewfonts/bitter-regular.woff2) format("woff2"),url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewfonts/bitter-regular.woff) format("woff"),url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewfonts/bitter-regular.ttf) format("truetype")}
@font-face{font-family:league_gothicregular;src:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewfonts/league_gothic.woff2) format("woff2"),url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewfonts/league_gothic.woff) format("woff"),url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewfonts/league_gothic.ttf) format("truetype")}
img{border-style:none;vertical-align:top}
a{color:#484847;text-decoration:underline}
a:hover{text-decoration:none}
form,fieldset{margin:0;padding:0;border-style:none}
header,footer,article,section,hgroup,nav,figure,aside{display:block}
figure{margin:0;padding:0}
q{quotes:none}
q:before{content:''}
q:after{content:''}
.page{overflow:hidden;position:relative}
#wrapper{width:936px;margin:0 auto}
#header{padding:0 0 21px;position:relative;z-index:120;margin:0 0 6px}
.header-panel:after,.header-holder:after,#nav ul:after,.drop:after,.drop-holder:after,.drop-frame:after,.gallery .switcher li:after,.tooltip:after,.tooltip-holder:after,.tooltip-frame:after,.boxes:after{content:'';display:block;clear:both;font-size:0;line-height:0}
.header-panel{width:936px;margin:0 -9999px;padding:6px 9999px 3px;background:#fff}
.header-menu{float:right;padding:0;margin:0 -14px 0 0;list-style:none;font-size:11px;line-height:14px}
.header-menu li{float:left;padding:0 11px 0 12px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/separator-1.gif) no-repeat 0 55%}
.header-menu li:first-child{padding-left:0;background:none}
.header-menu a{text-decoration:none}
.header-menu a:hover{text-decoration:underline}
.header-holder{width:936px;background:#fff;margin:0 -9999px;padding:10px 9999px 9px;position:relative;z-index:2}
.logo{float:left;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/Tlnewimages/TotalLegalLogo.jpg) no-repeat;width:274px;height:57px;text-indent:-9999px;overflow:hidden;margin:2px 0 0 -3px}
.logo a{display:block;height:100%}
#nav{width:650px;float:left;margin:24px 1px 0 10px}
#nav ul{padding-left:10px;margin:0;list-style:none;font-size:14px;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:700;float:left}
#nav li{float:left;padding:0 0 0 30px}
#nav li:first-child{padding-left:0}
#nav a{color:#7e7d7d;text-decoration:none;float:left;position:relative;z-index:11}
#nav a:hover,#nav .active a{color:#ea5e1f;text-decoration:none;padding:0 0 30px;margin:0 0 -30px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/arrow.png) no-repeat 50% 100%}
.drop{position:absolute;top:42px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-drop.png) no-repeat -280px 0;padding:56px 0 0;left:19px;z-index:101;width:283px;display:none}
.last .drop{left:auto;right:-84px}
.drop-holder{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-drop.png) no-repeat 0 100%;padding:0 0 56px;width:283px}
.drop-frame{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-drop.png) repeat-y -560px 0;width:283px}
#nav .drop-content{float:left;margin:-24px 0 -6px;padding:0 39px 0 46px}
#nav .drop ul{padding:0;margin:0 0 6px;list-style:none;font:12px/15px Helvetica,Arial,sans-serif;float:none;width:auto}
#nav .drop li{float:none;padding:0 0 6px;vertical-align:top}
#nav .drop a{float:none;color:#484847}
#nav .drop a:hover{color:#ea5e1f;background:none;padding:0;margin:0}
.drop h2{font:bold 13px/16px Helvetica,Arial,sans-serif;margin:0 0 6px}
#nav li:hover{position:relative}
#nav li:hover .drop{display:block}
#nav li:hover a{color:#ea5e1f;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/arrow.png) no-repeat 50% 100%;padding:0 0 30px;margin:0 0 -30px;cursor:pointer}
#nav li:hover .drop a{color:#484847;background:none;float:none;margin:0;padding:0}
#nav li:hover .drop a:hover{color:#ea5e1f}
#main{overflow:hidden;width:1062px;margin:0 -63px}
#main.decor{margin:-27px -63px 0}
.main-holder{overflow:hidden;width:1062px}
.main-frame{overflow:hidden;width:936px;min-height:706px;padding:20px 63px 0}
.main-frameinterview{overflow:hidden;width:936px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-main.png) no-repeat -1065px 100%;padding:20px 63px 0}
#main.decor .main-frame{padding-top:15px}
#main p{margin:0 0 19px}
.gallery{width:935px;overflow:hidden;position:relative;height:344px;padding:0 0 22px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/shadow.png) no-repeat 50% 100%;margin:0 0 5px}
.gallery .slideshow{padding:0;list-style:none;width:718px;float:left;margin:0 1px 0 0;height:344px}
.gallery .slideshow li{position:absolute;left:0;top:0;width:718px;height:344px;z-index:1}
.gallery .slideshow .active{z-index:2}
.slide-bar{position:absolute;left:0;right:0;bottom:0;padding:12px 20px 18px;font-size:16px;line-height:20px;color:#fff;word-spacing:-1px}
.slide-bar.black{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/overlay-black.png)}
.slide-bar.green{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/overlay-green.png)}
#main .slide-bar p{margin:0}
.gallery h2{font:30px/38px bitterregular,"Times New Roman",Times,serif;margin:0;letter-spacing:-1px}
.gallery h2 a{color:#fff;text-decoration:none}
.gallery h2 a:hover{text-decoration:underline}
.gallery .switcher{float:left;width:216px;z-index:100;position:relative}
.gallery .switcher ul{padding:0;margin:0;list-style:none;font:24px/29px league_gothicregular,Impact,Helvetica,Arial,sans-serif;float:left;text-transform:uppercase}
.gallery .switcher li{margin:1px 0 0;vertical-align:top}
.gallery .switcher li:first-child{margin-top:0}
.gallery .switcher a{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/sprite-1.png) no-repeat 0 -282px;padding:22px 9px 7px 23px;height:39px;color:#e6e6e6;text-decoration:none;float:left;min-width:184px}
.gallery .switcher a:hover,.gallery .switcher a:focus,.gallery .switcher a:active,.gallery .switcher .active a{background-position:0 -379px;margin:-2px 0 -1px -22px;padding:24px 9px 8px 45px;text-decoration:none}
h1{font:1.875em/1.4em bitterregular,"Times New Roman",Times,serif;margin:0}
.intro h1{color:#007166}
.blocks{overflow:hidden;width:831px;margin:0 auto}
.block{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/shadow-3.png) repeat-y -1000px 0;float:left;width:401px;margin:0 0 0 76px}
.block.left,.block.left .block-holder,.block.left .block-frame{background:none;padding-left:0;margin-left:0;width:339px}
.block-holder{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/shadow-3.png) no-repeat -501px 0;width:401px;overflow:hidden}
.block-frame{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/shadow-3.png) no-repeat 0 100%;width:339px;overflow:hidden;min-height:215px;padding:31px 0 26px 70px}
.block.left .block-content{padding:0 0 0 62px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/icons.png) no-repeat -270px 2px}
.block.right .block-content{padding-left:55px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/icons.png) no-repeat -170px -58px}
.blocks h1{margin:0 0 1px;font:1.375em/1.591em bitterregular,"Times New Roman",Times,serif;color:#484847}
.blocks h1 a{text-decoration:none;color:#484847}
#main .blocks p{margin:0 0 24px}
.button{display:inline-block;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/sprite-1.png) no-repeat 100% -140px;height:40px;padding:0 5px 0 0;vertical-align:top;cursor:pointer;text-decoration:none;font:26px/30px league_gothicregular,Impact,Helvetica,Arial,sans-serif;overflow:hidden;color:#fff;text-align:center;margin:0 0 0 -1px;text-transform:uppercase}
.button span{display:inline-block;vertical-align:top;padding:5px 11px 0 16px;height:35px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/sprite-1.png) no-repeat 0 -210px}
.button:hover{background-position:100% -550px}
.button:hover span{background-position:0 -620px}
.blocks .button{margin:0 0 0 -4px}
.blocks .button span{min-width:211px}
.tooltip{font-size:13px;line-height:18px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-tooltip.png) no-repeat;padding:43px 0 0;width:494px;color:#484847!important}
.tooltip-holder{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-tooltip-bottom.png) no-repeat 1px 100%;padding:0 0 62px;width:494px}
.tooltip-frame{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-tooltip.png) repeat-y -500px 0;width:406px;padding:0 44px;color:#484847!important}
.tooltip-content{float:left;margin:-18px 0 -8px}
.gallery-holder{background:#484847;margin:-26px -44px 0;padding:4px 44px 14px;position:relative;overflow:hidden}
.gallery-quotes{width:904px;overflow:hidden;padding:0 16px;height:70px;position:relative;color:#fff}
.gallery-quotes .slideshow{padding:0;margin:0;list-style:none;overflow:hidden;width:904px;position:relative;height:70px}
.gallery-quotes .slideshow li{width:904px;height:70px;position:absolute;left:0;top:0;z-index:1;background:#484847}
.gallery-quotes .slideshow .active{z-index:2}
.logo-holder{display:inline-block;width:296px;vertical-align:middle;padding:0 2px 0 5px;text-align:center}
* +html .logo-holder{display:inline;padding-right:6px}
.quote-holder{display:inline-block;width:490px;padding:3px 30px 7px 74px;margin:8px 0;border-left:1px solid #e8e8e8;vertical-align:middle;font:22px/24px bitteritalic,"Times New Roman",Times,serif;height:51px;overflow:hidden}
* +html .quote-holder{display:inline;padding-top:0}
.quote-holder blockquote{margin:0;text-indent:-7px;display:block;height:51px;padding:0 0 5px}
.quote-holder blockquote q{vertical-align:top}
.gallery-quotes .prev,.gallery-quotes .next{position:absolute;left:0;top:50%;margin:-6px 0 0;width:16px;height:18px;z-index:100;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/sprite-2.png) no-repeat 0 -32px;text-indent:-9999px;overflow:hidden}
.gallery-quotes .next{left:auto;right:0;background-position:-94px -32px}
.container{padding:30px 44px;margin:0 -44px;overflow:hidden;font-size:1em;line-height:1.3125}
.landingpagecontainer{padding:5px 0 40px;margin:0 -20px;overflow:hidden;font-size:1em;line-height:1.3125}
#content .container{margin:0 -62px}
.brown.container{background:#908a85;padding:34px 30px 35px 44px;color:#fff}
.shadow-top{position:relative}
.shadow-top:after{content:'';position:absolute;left:0;top:0;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/shadow-4.png) no-repeat 50% 0;width:946px;height:22px;z-index:10}
.brown.container h1{font:22px/24px bitterregular,"Times New Roman",Times,serif;margin:0 0 23px;color:#fff}
.quotes-list{overflow:hidden;margin:0 0 0 -49px;padding:0;list-style:none}
.quotes-list li{float:left;margin:0 0 0 44px;padding:0 0 15px}
.quote-box{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-quotes.png) repeat-y -420px 0;width:204px;overflow:hidden;color:#484847;font-size:13px;line-height:16px;margin:0 0 19px}
.quote-box .holder{width:204px;overflow:hidden;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-quotes.png) no-repeat -210px 0}
.quote-box .frame{width:182px;overflow:hidden;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-quotes.png) no-repeat 0 100%;padding:14px 10px 46px 12px}
.quote-box blockquote{margin:0;display:block;padding:0 23px 0 0;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/sprite-2.png) no-repeat 100% 0;font-style:italic}
.info{overflow:hidden;margin:0 0 0 24px;font-size:13px;line-height:16px}
.info a{color:#fff;text-decoration:none}
.info a:hover{text-decoration:underline}
.photo{display:inline-block;width:46px;vertical-align:bottom;margin:0 13px 1px 0}
* +html .photo{display:inline;margin-right:16px}
.photo a{display:inline-block;cursor:pointer;position:relative}
.photo a .mask{position:absolute;left:0;top:0;width:46px;height:43px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/sprite-1.png) no-repeat -279px 0;text-indent:-9999px;overflow:hidden}
.description{display:inline-block;vertical-align:bottom}
* +html .description{display:inline}
#main .quotes-list p{margin:0}
.grey.container{background:#e6e6e6 url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/gradient.gif) repeat-x;padding:34px 44px;overflow:hidden;margin-bottom:24px}
.container h1{font:1.875em/1.167em bitterregular,"Times New Roman",Times,serif;margin:0 0 3px;color:#484847}
.items{padding:12px 0 0;margin:0 0 16px -25px;list-style:none;overflow:hidden}
* +html .items{margin-left:-28px}
.items li{width:254px;margin:0 0 15px 24px;display:inline-block;vertical-align:top;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/sprite-1.png) no-repeat 0 -667px;padding:0 0 0 45px}
* +html .items li{display:inline;margin-left:28px;padding:0 0 0 45px}
.items li:first-child{width:256px;padding-left:0;background:none}
.image{text-align:center;margin:0 0 30px}
#main .items p{margin:0}
.items h2{color:#007166;font:1.375em/1.41em bitterregular,"Times New Roman",Times,serif;margin:0 0 3px;letter-spacing:-1px}
.items h2 a{color:#007166;text-decoration:none}
.items h2 a:hover{text-decoration:underline}
.list{overflow:hidden;margin:0 0 0 -45px;padding:4px 0 0;list-style:none;width:982px}
* +html .list{margin-left:-46px}
.list li{display:inline-block;vertical-align:top;margin:0 0 0 44px;width:240px;padding:0 0 17px 40px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/icons.png) no-repeat -70px -117px}
* +html .list li{display:inline;margin-left:47px}
#main .list p{margin:0}
.list h2{font:1.25em/1.9em bitterregular,"Times New Roman",Times,serif;color:#007166;margin:0}
#content{padding:0 18px}
.intro{width:598px;overflow:hidden;margin:-7px 0 0;padding:0 0 31px}
#main .columns{overflow:hidden;padding:0 0 43px}
#main .column.left{float:left;width:319px;margin:56px 9px 0 0;padding:0 0 0 27px}
#main .columns h2{font:36px/43px league_gothicregular,Impact,Helvetica,Arial,sans-serif;margin:0 0 12px;text-transform:uppercase}
.simple-list{padding:0;margin:0 0 0 -27px;list-style:none;overflow:hidden;font-size:20px;line-height:30px}
#main .simple-list p{margin:0}
.simple-list li{overflow:hidden;padding:18px 30px 20px 27px;border-bottom:1px solid #989897;position:relative;vertical-align:top}
.ico-info{position:absolute;top:50%;right:8px;width:18px;height:17px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/sprite-2.png) no-repeat -178px -33px;text-indent:-9999px;overflow:hidden;margin:-8px 0 0}
.twocolumns{float:left;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-twocolumns.png) repeat-y -1020px 0}
.twocolumns .holder{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-twocolumns.png) no-repeat -510px 0;overflow:hidden}
.twocolumns .frame{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-twocolumns.png) no-repeat 0 100%;overflow:hidden;padding:0 0 30px 13px;min-height:630px;min-width:248px}
.twocolumns .column{float:left;width:229px;padding:0 6px 0 8px;text-align:center}
.twocolumns .column:first-child{width:229px;padding:0 4px 0 13px}
.twocolumns .column:first-child .heading{margin-right:-4px}
.twocolumns .column.grey:first-child .heading{margin-left:-9px}
.twocolumns .heading{margin:0 -6px 0 -8px;overflow:hidden;padding:11px 14px 35px;width:215px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/bg-heading.png) no-repeat;height:72px;color:#fff}
.twocolumns .green .heading{background-position:0 0}
.twocolumns .green{color:#007166}
.twocolumns .grey .heading{background-position:-357px 0}
.twocolumns .grey{color:#666}
#main .twocolumns h2{margin:0 0 14px;font:22px/26px bitterregular,"Times New Roman",Times,serif;text-transform:none}
#main .price-holder p{margin:0}
.price-holder{font-size:10px;line-height:12px}
.price{font-weight:400;padding:0 3px;vertical-align:top;font-size:44px;line-height:50px;display:inline-block;margin:-10px 0 0}
.price-holder .sup{vertical-align:top;font-size:24px;line-height:29px;display:inline-block;padding:4px 0 0}
.column-list{padding:0;margin:0;list-style:none;overflow:hidden;font:36px/43px league_gothicregular,Impact,Helvetica,Arial,sans-serif;text-transform:uppercase}
.column-list li{padding:22px 5px 4px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/divider3.gif) repeat-x 0 100%;min-height:43px}
.column-list li:first-child{padding:12px 5px 6px}
.column-list span{font:16px/21px Helvetica,Arial,sans-serif;text-transform:none;vertical-align:top;display:inline-block;margin:-5px 0 0}
.grey .column-list span{color:#484847}
.sign-form{overflow:hidden;padding:24px 13px 0;font-size:11px;line-height:18px;color:#000}
.section-holder .sign-form{padding:0 0 10px;color:#fff;font-size:16px;line-height:18px}
.sign-form .row{overflow:hidden;padding:0 0 10px;text-align:left}
.sign-form input[type=radio]{width:16px;height:16px;float:left;margin:2px 13px 0 0;padding:0}
.sign-form label{overflow:hidden;vertical-align:top;display:inline-block}
.sign-form input[type=submit]{display:inline-block;vertical-align:top;width:162px;height:41px;color:#fff;margin:8px 0 0;padding:0;font:26px/41px league_gothicregular,Impact,Helvetica,Arial,sans-serif;border:none;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/sprite-1.png) no-repeat -175px -60px;text-transform:uppercase}
.sign-form input[type=submit]:hover{background-position:-175px -470px}
.section-holder .sign-form input[type=submit]{background-position:0 -60px;width:144px;height:40px;margin:30px 0 0}
.section-holder .sign-form input[type=submit]:hover{background-position:0 -470px}
.link-holder{overflow:hidden;margin:0 0 -13px;font-size:0;line-height:0}
.link-begin{text-decoration:none;font-size:11px;line-height:13px;color:#ea5e1f;vertical-align:top}
.link-begin:hover{text-decoration:underline}
.info-holder{width:863px;padding:9px 0 0 1px;margin:0 auto 10px}
.text-area{display:inline-block;vertical-align:middle;width:654px;padding:0 12px 0 0}
* +html .text-area{display:inline;padding-right:15px}
#main .text-area p{margin:0}
.cards{display:inline-block;vertical-align:middle;text-align:right;width:178px}
* +html .cards{display:inline}
mark{background:none}
mark.green{color:#007166;vertical-align:top;display:inline-block}
.list-holder mark strong{vertical-align:top;display:inline-block}
.visual{padding:0 0 22px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/shadow.png) no-repeat 50% 100%;margin:0 -1px 32px;position:relative;overflow:hidden}
.text-box{position:absolute;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/overlay-black.png);top:63px;left:18px;padding:9px 21px 16px;color:#fff;font-size:16px;line-height:21px;width:294px;z-index:20}
.text-box:before{content:'';position:absolute;left:50%;margin:0 0 0 -167px;bottom:25px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/shadow-2.png) no-repeat;width:336px;height:74px}
#main .text-box p{margin:0 0 25px}
.button.small span{min-width:112px}
.text-box .button{position:relative;z-index:30}
.visual h2{font:30px/41px bitterregular,"Times New Roman",Times,serif;margin:0}
.boxes{padding:0 0 52px;margin:0 -15px 0 0;width:951px}
.box{float:left;width:262px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/shadow-3.png) repeat-y -1000px 0}
.box-holder{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/shadow-3.png) no-repeat -501px 0;width:262px;overflow:hidden}
.box-frame{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/shadow-3.png) no-repeat 0 100%;width:213px;overflow:hidden;padding:0 13px 20px 36px}
.box-content{float:left;margin:0 0 -40px}
.box.big,.box.big .box-holder{width:424px}
.box.big .box-frame,.box.big:first-child .box-frame{width:390px;padding:0 34px 20px 0}
.box:first-child,.box:first-child .box-holder,.box:first-child .box-frame{background:none}
.text-section{padding:12px 0;min-height:89px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/divider-2.gif) repeat-x}
.text-section:first-child{padding-top:0;background:none}
.boxes h2{font:1.375em/1.134em bitterregular,"Times New Roman",Times,serif;margin:0 0 5px}
.boxes h3{font-size:1em;line-height:1.3125em;margin:0}
.items-holder,.list-holder{padding:7px 0 0;margin:0 0 15px;list-style:none}
.items-holder li,.list-holder li{overflow:hidden;padding:0 0 5px;vertical-align:top}
.list-holder{padding-top:4px;margin:0 0 14px}
.items-holder li{padding:0 0 6px 17px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/icons.png) no-repeat 0 -187px}
#main .list-holder p{margin:0}
.col-holder{overflow:hidden}
.col{float:left;margin:0 0 0 38px;width:175px}
.col:first-child{margin-left:0}
.boxes a{text-decoration:none;color:#ea5e1f}
.boxes a:hover{text-decoration:underline}
.section-holder{width:863px;padding:0 0 0 1px;margin:-4px auto;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/separator-2.gif) repeat-y 427px 0}
.form-holder{padding:7px 0 0 6px}
.section.left{width:406px;padding:0 20px 0 0;display:inline-block;vertical-align:middle}
* +html .section.left{padding-right:23px;display:inline}
.section.right{margin:0 0 0 51px;display:inline-block;vertical-align:middle}
* +html .section.right{display:inline;margin-left:53px}
.list-decor{font-size:16px;line-height:38px;padding:0;margin:0 0 26px;list-style:none}
.list-decor li{overflow:hidden;vertical-align:top;padding:0 0 0 47px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/sprite-2.png) no-repeat -190px -84px}
.list-decor li.light{background-position:-259px -31px}
#footer{background:#fff;margin:0 -9999px;padding:31px 9999px 30px;font-size:.6875em;line-height:1.3em;overflow:hidden;color:#000}
#footer p{margin:0 0 18px}
#footer .column.big{line-height:1.3em;width:412px}
#footer .column.big p{margin:0 0 14px}
#footer .columns{overflow:hidden}
#footer .column{float:left;width:198px;margin:0 0 0 64px}
#footer .column:first-child{margin-left:0}
#footer h2{font:2.18em/1.083em league_gothicregular,Impact,Helvetica,Arial,sans-serif;margin:0 0 2px;color:#666}
.footer-title{padding:0 0 3px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/divider.gif) repeat-x 0 100%;text-transform:uppercase}
#footer h3{font-size:1.182em;line-height:1.308em;margin:0 0 3px;color:#666}
.footer-box{overflow:hidden;padding:0 0 8px}
.footer-menu{padding:0;margin:-2px 0 10px;list-style:none;overflow:hidden;font-size:1em;line-height:1.727em}
.footer-menu li{vertical-align:top;overflow:hidden}
.footer-menu a{color:#857263;text-decoration:none;border-bottom:1px dotted #b5b1ae;padding:0 0 0 1px}
.footer-menu a:hover{border-bottom:1px dotted #ea5e1f;color:#ea5e1f}
.social-networks{padding:7px 0 0;margin:0;list-style:none;overflow:hidden}
.social-networks li{float:left;margin:0 0 0 24px}
.social-networks li:first-child{margin-left:0}
.social-networks a{text-indent:-9999px;overflow:hidden;float:left;width:17px;height:17px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/sprite-2.png) no-repeat}
.social-networks .facebook{background-position:0 0}
.social-networks .twitter{background-position:-41px 0}
.social-networks .google{background-position:-81px 0}
.social-networks .linkedin{background-position:-121px 0}
.social-networks .stumbleupon{background-position:-162px 0}
.social-networks .reddit{background-position:-202px 0}
.social-networks .delicious{background-position:-242px 0}
.social-networks .heart{background-position:-283px 0}
.jcf-hidden{display:block!important;position:absolute!important;left:-9999px!important}
.rad-area{margin:0 13px 0 0;float:left;width:18px;height:18px;background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/sprite-1.png) no-repeat -410px -30px}
.rad-checked{background:url(https://totallegal-proseplanninginc.netdna-ssl.com/tlnewimages/sprite-1.png) no-repeat -410px 0}
.section-holder .sign-form .rad-area{background-position:-483px -30px;margin-top:1px}
.section-holder .sign-form .rad-checked{background-position:-483px 0}
.optionalinvalid,input:focus:invalid,textarea:focus:invalid{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAeVJREFUeNqkU01oE1EQ/mazSTdRmqSxLVSJVKU9RYoHD8WfHr16kh5EFA8eSy6hXrwUPBSKZ6E9V1CU4tGf0DZWDEQrGkhprRDbCvlpavan3ezu+LLSUnADLZnHwHvzmJlvvpkhZkY7IqFNaTuAfPhhP/8Uo87SGSaDsP27hgYM/lUpy6lHdqsAtM+BPfvqKp3ufYKwcgmWCug6oKmrrG3PoaqngWjdd/922hOBs5C/jJA6x7AiUt8VYVUAVQXXShfIqCYRMZO8/N1N+B8H1sOUwivpSUSVCJ2MAjtVwBAIdv+AQkHQqbOgc+fBvorjyQENDcch16/BtkQdAlC4E6jrYHGgGU18Io3gmhzJuwub6/fQJYNi/YBpCifhbDaAPXFvCBVxXbvfbNGFeN8DkjogWAd8DljV3KRutcEAeHMN/HXZ4p9bhncJHCyhNx52R0Kv/XNuQvYBnM+CP7xddXL5KaJw0TMAF8qjnMvegeK/SLHubhpKDKIrJDlvXoMX3y9xcSMZyBQ+tpyk5hzsa2Ns7LGdfWdbL6fZvHn92d7dgROH/730YBLtiZmEdGPkFnhX4kxmjVe2xgPfCtrRd6GHRtEh9zsL8xVe+pwSzj+OtwvletZZ/wLeKD71L+ZeHHWZ/gowABkp7AwwnEjFAAAAAElFTkSuQmCC);background-repeat:no-repeat;background-position:right}
.optionalvalid,input:required:valid,textarea:required:valid{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAepJREFUeNrEk79PFEEUx9/uDDd7v/AAQQnEQokmJCRGwc7/QeM/YGVxsZJQYI/EhCChICYmUJigNBSGzobQaI5SaYRw6imne0d2D/bYmZ3dGd+YQKEHYiyc5GUyb3Y+77vfeWNpreFfhvXfAWAAJtbKi7dff1rWK9vPHx3mThP2Iaipk5EzTg8Qmru38H7izmkFHAF4WH1R52654PR0Oamzj2dKxYt/Bbg1OPZuY3d9aU82VGem/5LtnJscLxWzfzRxaWNqWJP0XUadIbSzu5DuvUJpzq7sfYBKsP1GJeLB+PWpt8cCXm4+2+zLXx4guKiLXWA2Nc5ChOuacMEPv20FkT+dIawyenVi5VcAbcigWzXLeNiDRCdwId0LFm5IUMBIBgrp8wOEsFlfeCGm23/zoBZWn9a4C314A1nCoM1OAVccuGyCkPs/P+pIdVIOkG9pIh6YlyqCrwhRKD3GygK9PUBImIQQxRi4b2O+JcCLg8+e8NZiLVEygwCrWpYF0jQJziYU/ho2TUuCPTn8hHcQNuZy1/94sAMOzQHDeqaij7Cd8Dt8CatGhX3iWxgtFW/m29pnUjR7TSQcRCIAVW1FSr6KAVYdi+5Pj8yunviYHq7f72po3Y9dbi7CxzDO1+duzCXH9cEPAQYAhJELY/AqBtwAAAAASUVORK5CYII=);background-repeat:no-repeat;background-position:right}